<?php

// music design #1
$app->get('/music1', function() use($app) {

  $albums = $app->album->all()->sortByDesc('release_date')->values()->all();
  $songs = $albums[0]->songs;

  $app->render('pages/music1.twig', [
    'albums' => $albums,
    'songs' => $songs,
  ]);

})->name('music1');

# music design #2
$app->get('/music2', function() use($app) {

  $albums = $app->album->all()->sortByDesc('release_date')->values()->all();
  $songs = $albums[0]->songs;

  $app->render('pages/music2.twig', [
    'albums' => $albums,
    'songs' => $songs,
  ]);

})->name('music2');
